
.ABC
{
    font-weight: bold;
    font-size: 20pt;
    color: #FFFFEE;
    background-color: #009900;
    text-align: justify;
    margin-top: 5pt;
    margin-bottom: 18pt;
    border-left: 1pt solid #006600;
    border-top: 1pt solid #006600;
    border-right: 2pt solid #006600;
    border-bottom: 2pt solid #006600;
}


p
{
    font-size: 11pt;
    margin: 10px 10px 0px 0px;
}


.toc
{
    font-size: 11pt;
    margin: 0px;
}

.toc1
{
    font-size: 14pt;
    margin: 0px;
}

.toc2
{
    font-size: 14pt;
    margin: 0px;
    font-family: "Arial",sans-serif;
}


.name
{
    font-size: 14pt;
    font-weight: bold;
    text-align: left;
    margin: 0px 10px 10px 10px;
}

.cv
{
    font-size: 11pt;
    text-align: justify;
    margin: 10px 10px 10px 10px;
}


.occupation
{
    font-weight: bold;
}

.birth
{
    text-decoration: underline;
}

.death
{
    text-decoration: underline;
}

.works
{
    font-size: 10pt;
    text-align: justify;
    margin: 5px 20px 5px 20px;
}

.biblio
{
    font-size: 10.5pt;
    text-align: justify;
    color: #000055;
    margin: 7px 10px 0px 10px;
}

